WinStd Additional templates and function helpers for Microsoft Windows using Standard C++ classes

Public Member Functions | Protected Attributes | List of all members
winstd::wintrust Class Reference
WinTrust API

WinTrust engine wrapper class. More...

`#include <WinTrust.h>`

## Public Member Functions
| wintrust (_In_opt_ HWND hwnd, _In_ const GUID &action, _Inout_ WINTRUST_DATA &wtd)
| Initializes a new class instance.
virtual | ~wintrust ()
| Destroys the WinTrust context.

## Protected Attributes
HWND | m_hwnd
GUID | m_action
WINTRUST_DATA & | m_wtd

## Detailed Description

WinTrust engine wrapper class.

The documentation for this class was generated from the following file:

- include/WinStd/WinTrust.h